Knowledgebase
Séance Flex4K v2.0 - Supported Camera Hardware
Posted by Robert Monaghan on 27 July 2014 03:31 PM

Séance Flex4K v2.0.x only supports the following hardware:

  • Phantom Flex4K 
  • Cinestation IV (10GBaseT Copper)

In order to use other camera models, the retail version of Séance needs to be used.

 

(0 vote(s))
This article was helpful
This article was not helpful

Comments (2)
michael larouche
05 October 2015 02:56 PM
need séance flex 4k
Robert Monaghan
06 October 2015 03:10 PM
Hi Michael,
You can purchase the package from our website:
https://store.gluetools.com/Sance-for-Macintosh--Downloadable_p_11.html
bob..
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.gluetools.com/index.php?